DOM XML Functions
DomAttribute->set_value
DOM XML Functions
PHP Manual

# DomAttribute->name

(No version information available, might be only in CVS)

DomAttribute->name — Returns the name of attribute

### Description

DomAttribute
string name ( void )

Gets the name of the attribute.

### Return Values

Returns the name of the attribute.

### Migrating to PHP 5

Use the name property of DOMAttr.

### See Also

- DomAttribute->value for an example

DOM XML Functions
DomAttribute->set_value
DOM XML Functions
PHP Manual